[INST]
SETREBOOTONLY=0 
DISABLENETFWCHECK = 1
DISABLE_FULLSCREENSIZE = 1
CUSTOMBANNER = 1
SHOWDEFAULTBG = 1
BKCOLOR = 0, 0, 255

[TITLE]
Name=R36 DROP Audio Center

[PRODUCT]
Name=R36 DROP Audio Center

[UNINSTALL]
Publisher="R36 DROP Audio Center, Inc."
DisplayIcon =R36.ico
UNINSTALL_FILENAME = Uninstall R36 DROP Audio Center
UNINSTALL_SHORTCUT_KEY = 1
START_SUBMENU = R36 DROP Audio Center 


[SETUP]
DISABLEAUDIODG = 0
HWCHECKMODE = "USB"
